/*  $Header

    subfont.h: an implementation of the subfont feature for dviout
               by Jin-Hwan Cho <chofchof@ktug.or.kr>
*/

#ifndef _SUBFONT_H_
#define _SUBFONT_H_

extern int current_sfd_id;

extern int load_sfd_record(char *sfd_name, char *sub_name);
extern unsigned int lookup_sfd_record(int subfont_id, unsigned char s);
extern void release_sfd_record(void);
extern int get_sfd_path(int);
#endif /* _SUBFONT_H_ */
